print("la boucle for va commencer...")
nb_passage = 0

for var in range(27, 30, 1):
    print("voici la valeur de l'itérateur", var)
    nb_passage = nb_passage + 1
print("la boucle for est terminée")
print("Il y a eu", nb_passage, "passages dans la boucle for")